/*
Theme Name:     In Vino Veritas
Theme URI:      http: //www.invinoveritas.lu/
Description:    Thème de la société In Vino Véritas Luxembourg
Author:         G-SYS Informatique
Author URI:     http: //web.g-sys.lu/
Template:       loremipsum
Version:        0.1.0
*/

@import url("../loremipsum/style.css");

@font-face {
	font-family: 'Raleway-Regular';
	src: url('design/fonts/Raleway-Regular.eot');
	src: url('design/fonts/Raleway-Regular.eot#iefix') format('embedded-opentype'), url('design/fonts/Raleway-Regular.woff') format('woff'), url('design/fonts/Raleway-Regular.ttf') format('truetype'), url('design/fonts/Raleway-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway-Light';
	src: url('design/fonts/Raleway-Light.eot');
	src: url('design/fonts/Raleway-Light.eot#iefix') format('embedded-opentype'), url('design/fonts/Raleway-Light.woff') format('woff'), url('design/fonts/Raleway-Light.ttf') format('truetype'), url('design/fonts/Raleway-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@fancyFont = "Raleway-Light";
@fancyFontBold = "Raleway-Regular";

span.quantity {
	width: 50px;

}

.woocommerce ul#shipping_method li, .woocommerce-page ul#shipping_method li {
margin: 0;
padding: .25em 0 .25em 0px;
text-indent: -22px;
list-style: none outside;
}

p.stock .out-of-stock{font-size: 18px; font-weight: bold; color:#ff1f1f}

#header .logo 	{ padding: 90px 0px 30px 0px; position: relative; }

#breadcrumb 				{ clear: both; padding: 8px 0px !important;margin-bottom:0px !important; font-weight: bold; text-align: right; font-size: 12px;border-bottom:3px dotted @linesColor; }

.entry-content h1	{ color: #7c1831; font-family: @fancyFont; font-size: 36px; line-height: normal; margin: 0px 0px 20px 0px; font-weight: normal;}

#ait-woocommerce-account-links					{ clear:both;float:right;margin-top:15px; margin-right: 5px;}

	#shop-filter-other-filters { background:lighten(@linesColor,9.5%);padding:20px 20px 5px;border-top:1px solid lighten(@linesColor,5%);clear:both;
		.widget-container			 { overflow: hidden; // clearfix;
			h2							{ float: left; clear: left; width: 130px;color:lighten(@titlesFontColor,35%);font-size:15px;margin:1px 15px 17px 0px;  padding-bottom:0px;}
			ul							{ margin-bottom: 0px;}
			ul li:after					{ content: "."; display: block; height: 0px; overflow:hidden; clear: both; visibility: hidden; }
			ul li  							{ background:lighten(@linesColor,9%) !important;display: inline-block;padding:0px !important;margin:0px 10px 0px 0px ;border:1px solid @linesColor; .rounded(3px);}
			ul li a      						{ float:left;font-size:12px;text-transform:capitalize;padding:0px 7px 0px !important;}
			ul li a:before					{ border-width:0px !important;}
			ul li small.count,ul li span.count	{ background:lighten(@linesColor,5%);float:right;font-size:12px;font-weight:bold;line-height:20px;padding:0px 7px 0px 7px;margin-left:0px !important;border:none !important;}
			ul li.chosen					{ border:1px solid @themeColor;}
			ul li.chosen small.count		{ background:@themeColor !important;color:#fff;font-weight:bold;margin-left:0px !important;padding:0px 7px 0px 7px;border:1px solid @themeColor;border-left:1px solid darken(@themeColor,5%); .rounded(0 3px 3px 0);.transition(@025s);}
			ul li.chosen a					{ background:lighten(@linesColor,9%) !important; color:@themeColor; padding:0px 7px 0px 20px !important;border:none !important; .transition(@025s);.rounded(3px 0 0 3px);}
			ul li.chosen a:hover			{ color:@decorFontColor !important;}
			ul li.chosen a:before			{ background:url("design/img/chosen.png") no-repeat scroll 3px 3px @themeColor !important;content: "";  position: absolute; top: 3px; height: 15px; width: 15px;.rounded(10px);.transition(@025s);}
			ul li.chosen a:hover:before	{ background:url("design/img/chosen.png") no-repeat scroll 3px 3px @decorFontColor !important;.transition(@025s);}
			.tagcloud 				        { background:none !important;border:none !important; padding: 0px !important; margin-bottom:none !important;}
		}

.woocommerce #payment .terms,.woocommerce-page #payment .terms{padding-top:20px !important;text-align:right}

table.shop_table .total th,table.shop_table .total td,.cart-collaterals .cart_totals tr.total th,.cart-collaterals
.cart_totals tr.total td 						{ background:@footerBgColor !important;padding:15px 20px 13px !important;border-top:1px solid @footerBgColor !important;}

table.shop_table tfoot .total th strong			{ font-family:@fancyFontBold !important;font-size:15px !important; color:@decorColor !important;}

small			{ padding-top: 10px; font-size: 11px; line-height: 30px; }

div.product_meta span.posted_in,div.product_meta span.tagged_as,div.product_meta span.sku	{ display:block !important;clear:both;font-family:@fancyFont;font-size:15px;line-height:20px;font-weight:normal;color:@decorFontColor  !important; padding-bottom: 5px;}
div.product_meta span.sku																	{ display:inline !important;}
div.product_meta span.tagged_as a,div.product_meta span.posted_in a							{ font-weight: normal !important;color:@decorColor;}

#ns_widget_mailchimp_form-3 {
	font-size: 14px;

ul.products li.product h3			{ background: lighten(@linesColor,9%) !important;color:lighten(@titlesFontColor,25%) !important;font-family:@fancyFont !important;font-size: 15px !important;
								  font-weight:normal !important;text-align:center; padding:12px 10px 5px !important; margin-bottom: 0px;}

}

div.product div.images						{ display:table-cell;float:none!important;vertical-align:middle;background:#fff;border-right:1px solid lighten(@linesColor,5%) !important;overflow:hidden;padding:20px;margin-bottom:0px !important;}

div.product .product_title 					{ margin:0px 0px 0px !important;color:lighten(@titlesFontColor,25%);}

.sc-page h3        		        { font-size: 18px !important; font-family: @fancyFontBold;margin:10px 0px !important;}

.widget-container {
ul.cart_list li img, ul.product_list_widget li img 	{ display:table-cell;background:#fff;width:50px !important; float:left !important;margin:-5px 10px 0px 0px !important;box-shadow:none !important;border: 2px solid @linesColor !important; .rounded(3px !important);}
ul.cart_list li , ul.product_list_widget li 				{ display:table;width:95.4%;padding:6px !important;  line-height:32px;}
ul.cart_list li a, ul.product_list_widget li a 			{ display:table-cell; font-weight: regular !important; clear:both !important; float:left !important;line-height:22px;padding-top:5px;margin-right:7px;width:210px !important;}
ul.cart_list li dl, ul.product_list_widget li dl			{ display:none !important;}

ul.cart_list li a[title],
ul.product_list_widget li a[title]						{ width:210px !important;}

div.wpcf7 						{ background: lighten(@linesColor,9%) !important; padding:14px !important; border:Opx solid @linesColor !important; .rounded(3px);}
.wpcf7 input, .wpcf7 textarea 		{ background: lighten(@linesColor,10%) !important;border:1px solid @linesColor !important;}
.wpcf7 span.wpcf7-not-valid-tip	{ left:0 !important;top:0 !important;}
.wpcf7 .wpcf7-submit				{ background:@decorColor !important;font-family:@fancyFontBold !important;font-weight:normal !important; text-transform:uppercase;padding:7px 10px 6px!important; .rounded(3px !important);}

.newsletterfooter {
	margin-top:15px; width:188px !important; font-size: 14px; color: #333333 !important; font-family: Arial,sans-serif !important; padding: 10px; border: 1px solid #e6e6e6 !important;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;-moz-background-clip: padding;-webkit-background-clip: padding-box;background-clip: padding-box;
}

.woocommerce #content table.cart img, .woocommerce table.cart img, .woocommerce-page #content table.cart img, .woocommerce-page table.cart img {height:100px;}
